﻿.foo{}/****************************************************************************************************/
/* The contents of this file are subject to the nopCommerce Public License Version 1.0 ("License"); you may not use this file except in compliance with the License.
/* You may obtain a copy of the License at  http://www.nopCommerce.com/License.aspx. 
/* 
/* Software distributed under the License is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. 
/* See the License for the specific language governing rights and limitations under the License.
/* 
/* The Original Code is nopCommerce.
/* The Initial Developer of the Original Code is NopSolutions.
/* All Rights Reserved.
/* 
/* Contributor(s): RetroViz Design. 
/****************************************************************************************************/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MASTER PAGE WRAPPERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.master-wrapper-page
{
	margin: 0px auto;
	width: 1000px;
}

.master-wrapper-content
{
    margin-top: 10px;
    float: left;
    width: 1000px; /*margin: 15px 0 0;*/
    text-align: left;
    background-color: #FFFFFF;
}

.master-wrapper-side
{
    float: left;
    width: 180px;
    margin: 15px 10px 5px 5px;
    font-family: arial, helvetica, sans-serif;
    display: inline;
    color: #7c858a;
    font-size:9pt;
}


/* =================== BEGIN New Bagar ====================== */

.master-wrapper-content .top-message
{
    letter-spacing: 1px; 
    margin-top:3px; 
    text-align:center; 
    background-color: #FCF9CC; 
    padding:10px; 
    border-top:solid 1px #C4C4C6; 
    border-bottom:solid 1px #C4C4C6; 
    color: #383433
}

.master-wrapper-content .top-message p
{
    padding:0;
    margin:0;
}


.master-wrapper-side-right
{
    float: left;
    width: 180px;
    margin: 15px 5px 5px 10px;
    font-family: arial, helvetica, sans-serif;
    display: inline;
    font-size: 9pt;
}
/* =================== END New Bagar ====================== */
.master-wrapper-center
{
	float: left;
	width: 610px;
	display: inline;
}

.master-wrapper-cph
{
    background-position: right top;
    /*border-style: none solid solid solid;*/
    border-width: 1px;
    border-color: #555;
    float: left;
    width: 100%;
    background: #fff url(images/bg_content.gif) no-repeat right top;
    min-height: 400px;
    margin: 15px 0 10px 0;
}

.master-wrapper-center-1
{
	float: left;
	width: 830px;
	background: url(images/bg_maincolumn_single.gif) no-repeat left top #FFF;
	display: inline;
}

.master-wrapper-cph-1
{
	float: left;
	width: 810px;
	color: #000;
	min-height: 600px;
	padding: 10px 10px 10px 10px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MASTER HEADER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header
{
    background:#FFFFFF url(images/header.gif) no-repeat scroll;
    height: 180px;
    background-repeat: no-repeat;
}

.header .icon
{
	vertical-align: bottom;
}

.header .ico-register
{
    background: url('images/ico-register.gif') no-repeat;
    /*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
    padding-bottom:5px;
}

.header .ico-login
{
    background: url('images/ico-login.gif') no-repeat;
    /*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
    padding-bottom:5px;
}

.header .ico-logout
{
    background: url('images/ico-logout.gif') no-repeat;
    /*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
    padding-bottom:5px;
}

.header .ico-inbox
{
	background: url('images/ico-inbox.gif') no-repeat;
	padding-left: 20px;
}

.header .ico-cart
{
	background: url('images/ico-cart.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
    padding-bottom:5px;
}

.header .ico-wishlist
{
	background: url('images/ico-wishlist.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
    padding-bottom:5px;
}

.header .ico-admin
{
	background: url('images/ico-admin.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
    padding-bottom:5px;
}

/* =================== BEGIN New Bagar ====================== */
.header-info
{
    position: relative;
    left: 60px;
    top: 75px;
    float: left;
    text-align: left;
    color: #444B51;
}
/* =================== END New Bagar ====================== */

.header-logo
{
    position: relative;
    left: 20px;
    top: 70px;
    float: left;
    text-align: left;
    z-index: 1;
}

a.logo
{
	background: url('images/logo.jpg');
	display: block;
	width: 595px;
	height: 102px;
	text-decoration: none;
}

.header-selectors-wrapper
{
	text-align: right;
	float: right;
	width: 400px;
}

.header-currencyselector
{
	float: right;
}

.header-languageselector
{
	float: left;
}

.header-taxDisplayTypeSelector
{
	float: right;
}

.header-links-wrapper
{
    position: relative;
    right: 5px;
    top: 5px;
    float: right;
   /* text-align: right;
    width: 500px;
    height: 35px;*/
    z-index: 2;
}

.header-links
{
	border: solid 1px #9a9a9a;
	padding: 0px 5px 0px 5px;
	margin-bottom: 10px;
	display: inline-table;
	width:170px;
}

.header-links ul
{
	padding: 0;
	margin: 0;
}

.header-links ul li
{
    list-style: none; /*display: inline;*/
    padding: 5px 2px 5px 0px;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
}

.header-links a
{
	color: #FFFFFF;
	text-decoration: none;
}

.header-links a:hover
{
	color: #ff9933;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MASTER HEADER MENU

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.headermenu
{
    color: #FFFFFF;
    text-align: center;
    height: 66px;
    overflow: hidden;
}

.headermenu ul
{
	padding: 0;
	margin: 0;
}

.headermenu li
{
	list-style: none;
}

.headermenu a
{
    height: 62px;
    color: #6F767B;
    font-size: 14pt;
    padding: 20px 5px 20px 5px; 
    min-width: 60px;
}

/* =================== BEGIN New Bagar ====================== */
.headermenu a:hover
{
    background-position: center center;
    color: #404040;
    background-image: url(images/menu_step.gif);
    background-repeat: no-repeat;
}

.headermenu .menu
{
    float: left;
    height: 65px;
    border-bottom: solid 1px #7b858a;
    margin: 0 0 0 57px;
}

.headermenu .menu ul
{
	padding: 0;
	margin: 0;
}

.headermenu .menu div
{
    float:left;
    padding: 20px 5px 20px 5px; 
}

.headermenu .menu li
{
	list-style: none;
	display:inline;
	padding: 0 5px 0 5px;
}

/* =================== END New Bagar ====================== */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MASTER HEADER MENU - SEARCH BOX 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.searchbox
{
    background-color: #c0ddeb;
    margin-top:13px;
	float: left;
	width: 175px;
	height:53px;
	display: inline;
	padding-left: 5px;
	margin-left: 5px;
}

.searchbox ul
{
	margin-top: 17px;
	padding: 0;
}

.searchbox ul li
{
	list-style: none;
	float: left;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CATEGORY NAVIGATION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.category-navigation
{
    background-position: bottom;
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    background-image: url(images/bg_sidebar_footer.gif);
}

.category-navigation li
{
	list-style: none;
}

.category-navigation a
{
    /*padding-left:20px;*/
    font-weight:bold;
}

/* =================== BEGIN New Bagar ====================== */
.category-navigation a:hover
{

}
/* =================== END New Bagar ====================== */

.category-navigation .li_selected a
{
    color: #69B0D3;
    font-weight: bold;
    text-decoration: none;
    /*background: transparent url(images/step_blue.gif) no-repeat left center;*/
}

.category-navigation .title
{
    font-size: 13pt;
    font-weight: bold;
    height: 33px;
    color: #6F767B;
    background: url(images/bg_sidebar_blue.gif) no-repeat;
    text-align: center;
}

.category-navigation .treeview
{
    border-style: none solid none solid;
    border-width: 1px;
    border-color: #B3BCC2;
    padding: 5px 0px 0px 0px
    line-height: 18px;
    background: #FFFFFF url(images/bg_navigation_container.gif) repeat-y;
    margin: 0px;
    line-height:18px;
}

.category-navigation .treeview ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: #3664A5;
	background-color: inherit;
}

.category-navigation .treeview ul .li_selected
{

}

.category-navigation .treeview ul .li_unselected
{
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MANUFACTURER NAVIGATION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.manufacturer-navigation
{
    background-image:url(images/bg_sidebar_footer.gif);
    background-position:center bottom;
    margin-bottom:15px;
    padding-bottom:15px;
    padding-left:0;
}

.manufacturer-navigation li
{
	list-style: none;
}

.manufacturer-navigation a
{
    font-weight:bold;
    padding-left: 20px;
}
/* =================== BEGIN New Bagar ====================== */
.manufacturer-navigation a:hover
{
    background: transparent url(images/step_blue.gif) no-repeat left center;
    font-weight:bold;
}
/* =================== END New Bagar ====================== */


.manufacturer-navigation .title
{    
    background:transparent url(images/bg_sidebar_blue.gif) no-repeat scroll 0 0;
    font-size:13pt;
    font-weight:bold;
    height:33px;
    text-align:center;
}

.manufacturer-navigation .listbox
{
    background:#FFFFFF url(images/bg_navigation_container.gif) repeat-y scroll 0 0;
    border-color:#B3BCC2;
    border-style:none solid;
    border-width:1px;
    line-height:18px;
    margin: 0;
}

.manufacturer-navigation .listbox ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	color: #3664A5;
	background-color: inherit;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	RECENTLY VIEWED PRODUCTS BOX

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.RecentlyViewedProductsBox
{
    background-image:url(images/bg_sidebar_footer_orange.gif);
    background-position:center bottom;
    margin-bottom:15px;
    padding-bottom:43px;
    padding-left:0;
    background-repeat:no-repeat;
}

.RecentlyViewedProductsBox li
{
	list-style: none;
}

.RecentlyViewedProductsBox a
{
	font-weight: bold;
}

.RecentlyViewedProductsBox a:hover
{
    color: #EE9C00;
}

.RecentlyViewedProductsBox .title
{
    background:transparent url(images/bg_sidebar_orange.gif) no-repeat scroll 0 0;
    color:#6F767B;
    font-size:13pt;
    font-weight:bold;
    height:34px;
    padding-top:5px;
    text-align:center;
}

.RecentlyViewedProductsBox .listbox
{
    border-color:#B3BCC2;
    border-style:none solid;
    border-width:1px;
    margin:0;
}

.RecentlyViewedProductsBox .listbox ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: #3664A5;
	background-color: inherit;
}

.RecentlyViewedProductsBox li.separator
{
	height: 1px;
	line-height: 1px;
	background: #EE9C00;
	width: 150px;
	font-size: 1px;
	margin: 5px 0 5px 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	INFO BLOCK NAVIGATION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.infoblock-navigation
{
    background-image:url(images/bg_sidebar_footer.gif);
    background-position:center bottom;
    margin-bottom:15px;
    padding-bottom:15px;
    padding-left:0;
}

.infoblock-navigation li
{
	list-style: none;
}

.infoblock-navigation a
{
    font-weight:bold;
    padding-left:20px;
}

/* =================== BEGIN New Bagar ====================== */
.infoblock-navigation a:hover
{
    color: #ee9c00;
    background: transparent url(images/step_orange.gif) no-repeat left center;
    font-weight:bold;
}
/* =================== END New Bagar ====================== */

.infoblock-navigation .title
{
    background:transparent url(images/bg_sidebar_orange.gif) no-repeat scroll 0 0;
    padding-top:5px;
    color:#6F767B;
    font-size:13pt;
    font-weight:bold;
    height:34px;
    text-align:center;
}

.infoblock-navigation .listbox
{
    background:#FFFFFF url(images/bg_navigation_container.gif) repeat-y scroll 0 0;
    border-color:#B3BCC2;
    border-style:none solid;
    border-width:1px;
    line-height:18px;
    margin:0;
}

.infoblock-navigation .listbox ul
{
    background-color:inherit;
    color:#3664A5;
    margin:0;
    padding:0 0 0 5px;
}


/* =================== BEGIN New Bagar ====================== */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ArticlesBlock Block

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.ArticlesBlock
{
    background-image:url(images/bg_sidebar_footer_orange.gif);
    background-position:center bottom;
    margin-bottom:15px;
    padding-bottom:43px;
    padding-left:0;
}

.ArticlesBlock li
{
	list-style: none;
}

.ArticlesBlock a
{
    font-weight:bold;
    padding-left:20px;
}


.ArticlesBlock a.inactive
{

}

.ArticlesBlock a:hover
{
    color: #ee9c00;
    background: transparent url(images/step_orange.gif) no-repeat left center;
    font-weight:bold;
}

.ArticlesBlock a.active
{

}

.ArticlesBlock .title
{
    background:transparent url(images/bg_sidebar_orange.gif) no-repeat scroll 0 0;
    color:#6F767B;
    font-size:13pt;
    font-weight:bold;
    height:34px;
    padding-top:5px;
    text-align:center;
}

.ArticlesBlock .listbox
{
    background:#FFFFFF url(images/bg_navigation_container.gif) repeat-y scroll 0 0;
    border-color:#B3BCC2;
    border-style:none solid;
    border-width:1px;
    line-height:18px;
    margin:0;
}

.ArticlesBlock .listbox ul
{
    background-color:inherit;
    color:#3664A5;
    margin:0;
    padding:0 0 0 5px;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	SearchPhraseBlock

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.SearchPhraseBlock
{
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0;
}

.SearchPhraseBlock li
{
	list-style: none;
	font-size:8pt;
}

.SearchPhraseBlock a
{
	color: #555;
	font-weight: bold;
	text-decoration: none;
}

.SearchPhraseBlock a:hover
{
    color: #FF9933;
	font-weight: bold;
	text-decoration: none;
}

.SearchPhraseBlock .title
{
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 10px;
	color: #FFFFFF;
	background: #79B771 url(images/bg_sidebar_title_SearchPhraseBlock.gif) no-repeat;
}

.SearchPhraseBlock .listbox
{
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #555;
	font-size: 11px;
	padding: 5px 10px 10px;
	line-height: 18px;
	background: #FFF url(images/bg_navigation_container.gif) repeat-y ;
	margin: 0px;
}

.SearchPhraseBlock .listbox ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: #3664A5;
	background-color: inherit;
}




/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	ProductRotatorBlock

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.ProductRotatorBlock
{
    background-image:url(images/bg_sidebar_footer_blue.gif);
    background-position:center bottom;
    margin-bottom:15px;
    padding-bottom:33px;
    padding-left:0;    
}

.ProductRotatorBlock .picbox
{
    border: 1px solid #B3BCC2;
    padding: 2px;
    text-align:center;
}

.ProductRotatorBlock .title
{
    height:33px;
    font-size:13pt;
    font-weight:bold;
    text-align:center;
	background: transparent url(images/bg_sidebar_blue.gif) no-repeat;
}

.ProductRotatorBlock .body
{
    background:#FFFFFF url(images/bg_navigation_container.gif) repeat-y scroll 0 0;
    border-color:#B3BCC2;
    border-style:none solid;
    border-width:1px;
    margin:0;
    padding:10px 20px 10px 20px;
}

.ProductRotatorBlock .body .separator
{
    margin: 20px;
}

.ProductRotatorBlock .body .ProductItem .title
{
    font-size: 9pt;
	font-weight: bold;
	text-transform: none;
	padding: 0px 0px 3px 0px;
	height:auto;
	background: none; 
}

.ProductRotatorBlock .body a
{

}

.ProductRotatorBlock .body  a:hover
{

}


.ProductRotatorBlock .prices
{
    line-height:18px;
	text-align: center;
	vertical-align: middle;
}


.ProductRotatorBlock  .prices .productPrice
{
	margin-top:3px;	
}

.ProductRotatorBlock  .prices .productPrice span
{
	color: #404040;
	background-color: #ABD8ED;
	font-weight:bold;
	font-size: 14px;
	padding:2px;
	margin-top:3px;
	
}

.ProductRotatorBlock  .prices .oldproductPrice span
{
	color: #F99700;
	text-decoration: line-through;
	font-weight:bold;
	font-size: 14px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Additional Info Block

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.AdditionalInfoBlock
{
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0;
}

.AdditionalInfoBlock .title
{
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 10px;
	color: #FFFFFF;
	background: #79B771 url(images/bg_sidebar_title_AdditionalInfoBlock.gif) no-repeat;
}

.AdditionalInfoBlock .body
{
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #555;
    font-size: 11px;
    padding: 5px 10px 10px;
    line-height: 18px;
    background: #FFF url(images/bg_navigation_container.gif) repeat-y;
    margin: 0px;
    color: #000000;
}

.AdditionalInfoBlock .GroupTitle
{
    line-height:14px;
    font-size: 12px;
    font-weight: bold;
    color: #ff9933;
    text-align: center;
}

.AdditionalInfoBlock .GroupBody
{
    color: #555;
    font-weight: bold;
    font-size: 11px;
    margin-bottom: 15px;
}

.AdditionalInfoBlock .tel
{
    margin-bottom: 10px;
}

.AdditionalInfoBlock .brand
{
    float:left;
    width: 50px;
}

.AdditionalInfoBlock h3
{
    font-size: 10pt;
}


.AdditionalInfoBlock a:hover 
{
    color:#FF9933;
    font-weight:bold;
    text-decoration:none;
}


.AdditionalInfoBlock a 
{
    color:#555555;
    font-weight:bold;
    text-decoration:none;
}


.AdditionalInfoBlock ul
{
    background-color:inherit;
    color:#3664A5;
    margin:0;
    padding:0;
} 

.AdditionalInfoBlock li 
{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	User Menu

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.UserMenu
{
    border: solid 1px #555555;
   /* position: relative;
    right: 5px;
    top: 5px;
    float: right;
    text-align: right;
    width: 500px;
    height: 35px;*/
	margin-bottom: 15px;
    padding : 5px 5px 5px 5px;
}

.UserMenu .content
{
	display: inline-table;
	/*width:170px;*/
}


.UserMenu ul
{
	padding: 0;
	margin: 0;
}

.UserMenu ul li
{
    list-style: none; /*display: inline;*/
    padding: 2px 2px 0px 0px;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
}

.UserMenu a
{
	color: #555555;
	text-decoration: none;
}

.UserMenu a:hover
{
	color: #ff9933;
}

.UserMenu .ico-register
{
	background: url('images/ico-register.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
}

.UserMenu .ico-login
{
	background: url('images/ico-login.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
}

.UserMenu .ico-logout
{
	background: url('images/ico-logout.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
}

.UserMenu .ico-cart
{
	background: url('images/ico-cart.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
}

.UserMenu .ico-wishlist
{
	background: url('images/ico-wishlist.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
}

.UserMenu .ico-admin
{
	background: url('images/ico-admin.gif') no-repeat;
	/*padding-left: 20px;*/
    height:20px;
    padding-left:27px;
    padding-top:5px;
}







/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	banner

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.banner-top
{
    margin-left: auto;
    margin-right: auto;
    width: 590px;
}

.banner
{

    color:#555555;
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-left: 0;
}


.banner img
{
       /*width:180px;*/
}


/* =================== END New Bagar ====================== */
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.footer
{
    padding-bottom:10px;
}

.footer a
{
	text-decoration: none;
	/*color: #FFF;*/
}

.footer-disclaimer
{
	float: right;
	font-size: 11px;
	margin-right:30px;
}

.footer-poweredby
{
    float: left;
    font-size: 11px;
    text-align:left;
    margin-left:30px;
}


/* =================== BEGIN New Bagar ====================== */
.footer .top
{
    background: url('images/bg_footer.gif') no-repeat center bottom;
    padding: 5px 18px 20px 18px;
    background-color: #FFF;
}

.footer .top .separator
{
    color:#5FB0DB;
    background-color:#5FB0DB;
    border-bottom:1px solid #9BD1F3;
    border-top:1px solid #9BD1F3;
    height:1px;
}


.footer-slogan
{
    margin-top:5px;
    background: url('images/bg_footer_slogan.gif') no-repeat;
    clear: both;
    height: 18px;
    width:964px;
    text-align: center;
    vertical-align: middle;
}

.footer-slogan h2
{
    color:#404040;
    font-size:10pt;
    font-weight:normal;
}



.footer .mbox
{
    background-color: #FFFFFF;
    text-align: left;
    margin: 5px;
}

.footer .mbox a
{
    color:#6F767B;
}

.footer .mbox a:hover
{
    color: #69B0B3;
}

.footer .mbox .title
{
}

.footer .mbox .title a
{
    color: #404040;
    font-weight: bold;
    font-size: 10pt;
}

.footer .mbox .title a:hover
{
    color: #69B0B3;
}


.footer .mbox .manufacturers
{
    font-weight: bold;  
    font-size: 11px;
    color: #6F767B;
}


.footer .mbox .manufacturers .selected
{
    color: #69B0B3;
    font-weight: bold;    
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HeaderLogin

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.header-login-wrapper
{
    background-position: bottom;
    background-image: url(images/bg_sidebar_footer_orange_min.gif);
    background-repeat: no-repeat;
    padding-bottom:9px;
}

.header-login-wrapper table
{
    width:100%;
}



.header-login-wrapper .title-login
{
    font-size: 13pt;
    font-weight: bold;
    background:transparent url(images/bg_sidebar_orange_big.gif) no-repeat scroll 0 0;
    color:#6F767B;
    height:33px;
    padding-top:10px;
    text-align:center;
}


.header-login-wrapper .title-list
{
    font-size: 10pt;
    font-weight: bold;
    background:transparent url(images/bg_sidebar_orange_big.gif) no-repeat scroll 0 0;
    color:#404040;
    height:33px;
    padding-top:10px;
    text-align:center;
}

.header-login-wrapper .body
{
    font-size: 10pt;
    padding: 0px 13px 0px;
    line-height: 18px;
    margin: 0px;
    border-color:#B3BCC2;
    border-style:none solid;
    border-width:1px;    
}


.header-login-wrapper .login-block
{
    font-size: 8pt;
    color: #4f5559;
}


.header-login-wrapper .link-list ul 
{
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px 0px;
	color: #3664A5;
	background-color: inherit;
}

.header-login-wrapper .link-list ul li 
{
	list-style: none;
	padding: 2px 0px 4px 0px;
}

.header-login-wrapper .link-list a
{
	font-weight: bold;
	padding-left:20px;
	background: transparent url(images/step_grey.gif) no-repeat left center;
}

.header-login-wrapper .link-list a:hover
{
    background: transparent url(images/step_orange.gif) no-repeat left center;
    font-weight: bold;
    color: #ee9c00;
    text-decoration: underline;
}


.header-login-wrapper .admin
{
    float:right;
    right:5px;
    position:relative;
    text-align:left;
    top:5px;
    z-index:1;
}

.header-login-wrapper .admin a
{
    float:left;
    display:block;
    background: url(images/ico-admin.gif) no-repeat;
    width: 24px;
    height: 24px;
}

.header-login-wrapper .textBox
{
    background:white url(Images/bgTextBox.gif) repeat-x scroll left top;
    border-color:#A8BAC2 #DFE5E7 #DFE5E7 #A8BAC2;
    border-style:solid;
    border-width:1px;
    color:#11354A;
    margin-bottom: 3px;
    width: 145px;
    height: 15px;
}


.header-login-wrapper .lblemail
{
    padding-left: 5px;
    line-height: 1.5em;
}

.header-login-wrapper .lblpassword
{   
    padding-left: 5px; 
    line-height: 1.5em;
}

.header-login-wrapper .enterbox
{
    margin: 5px 0px 0px 0px;
    padding-bottom: 10px;
}

.header-login-wrapper .cbxRememberMe
{
    float:left;
    display:inline;
    width:20px;
    padding-top:5px;
}

.header-login-wrapper .lblRememberMe
{
    float:left;
    display:inline;
    width:55px;
    line-height: 1.2em;
}


.header-login-wrapper .lnk
{
    float:left;
    display:inline;
}


.header-login-wrapper .lnk a
{
    color:#4F5559;
}


.header-login-wrapper .lnk a:hover
{
    text-decoration: underline;
    color: #ee9c00;
}

.header-login-wrapper .button-block
{   
    float:right;
    display:inline;
}

.header-login-wrapper .RememberMe label
{
    padding-left:25px;
}


.header-login-wrapper .login-button
{
    background-position: 25% 50%;
    color: #404040;
    /*color: #140000;*/
    font-size: 10pt;
    font-weight: bold;
    background: #F2E2AE url(images/orange_button_bg.gif) no-repeat scroll 25% 50%;
    border: 1px solid #FAB421;
    padding: 0px 3px;
}


.header-login-wrapper .forgotpassword
{
    line-height: 1.2em;
}

.header-login-wrapper .register
{
    line-height: 1.2em;
}









/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	uclSmallShoppingCart

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.SmallShoppingCart
{
    background-position: top;
    width: 180px;
    text-align: left;
    background-image: url('images/bg_smallshoppingcart.gif');
    background-repeat: repeat-x;
    padding: 30px 0 10px 0;
    font-size:12pt;
    font-weight: bold;
    color:#404040;
    margin-bottom:10px;
}

.SmallShoppingCart .title
{
    text-align:center;
}


.SmallShoppingCart .title a
{
    background:transparent url(images/ico-bigcart.gif) no-repeat scroll left center;
    color:#404040;
    padding: 5px 0px 5px 35px;
}

.SmallShoppingCart .title a:hover
{
    color:#357AD6;
}

.SmallShoppingCart .body
{
    padding: 10px;
}

.SmallShoppingCart .body .info
{
    font-size: 10pt;
    margin-bottom:10px;
}

.SmallShoppingCart .body .info div
{
}

.SmallShoppingCart .body .info .price
{

}

.SmallShoppingCart .body .buttons a
{ 
    background:#F2E2AE url(images/orange_button_bg.gif) no-repeat scroll 25% 50%;
    border:1px solid #A4AFB5;
    color:#404040;
    font-size:12pt;
    font-weight:bold;
    height:20px;
    width:50px;
    padding: 0 5px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	AllCategories Box

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.AllCategoriesBox
{
    background-color:#FFFFFF;
    padding: 5px 20px 0px 20px;
    text-align:left;
}


.AllCategoriesBox .separator
{
    background-color: #5FB0DB;
    border-bottom: 1px solid #9BD1F3;
    border-top: 1px solid #9BD1F3;
    color: #5FB0DB;
    height: 1px;
}

.AllCategoriesBox .title
{
    color: #404040;
    font-size: 10pt;
    font-weight: bold;
    margin: 5px 5px 0px 5px;
}


.AllCategoriesBox .categories
{
    font-size: 9pt;
    color: #6F767B;
    margin: 0px 5px 0px 5px;
}


.AllCategoriesBox .categories .bl
{
    padding-top: 2px;
    padding-bottom: 2px;
}


.AllCategoriesBox .categories .selected
{
    color: #69B0B3;
    font-weight: bold;    
}

.AllCategoriesBox .categories a
{
    color: #6F767B;
}

.AllCategoriesBox .categories a:hover
{
    color: #69B0B3;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LinksBox

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.LinksBox
{
    font-size:8pt;
    padding:5px;
    text-align:left;
    color:#C0C0C0;
}


.LinksBox a
{
    color:#C0C0C0;
    text-decoration: none;
   /* text-decoration: underline;*/
}
/* =================== END New Bagar ====================== */